Subject: [PATCH] asm-generic/io.h: reorder funtions to form logical groups

From: [email-masked] (Sam Ravnborg)
Date: Sat, 2 Aug 2014 00:42:28 +0200

> 
> Oh, by the way: would you prefer that I keep your patch separate or
> shall I just squash it into the one that has the major asm-generic/io.h
> cleanup?
Do whatever is the most convinient for you.
And do not bother with any attribution and such for such a simple patch.

	Sam